Skip to content

/branding (PUT)

PUT
/branding
curl --request PUT \
--url https://example.com/api/v1/branding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "productName": "example", "accentHue": 1 }'
Media typeapplication/json
object
productName
Any of:
string
<= 60 characters
accentHue
Any of:
integer
<= 359
Examplegenerated
{
"productName": "example",
"accentHue": 1
}

Default Response

Media typeapplication/json
object
productName
required
Any of:
string
accentHue
required
Any of:
integer
<= 359
logoUrl
required
Any of:
string
Examplegenerated
{
"productName": "example",
"accentHue": 1,
"logoUrl": "example"
}